.f-right{
    float:right;
}
.clear{
     clear:both;
     width:100%;
     height:0;
     visibility:hidden;   
}
#wrapper{
     max-width:1600px;
     min-width:1024px;
     margin:0 auto;    
}
.slider{
     position:relative;    
     width: 100%;
     height: 573px;
     overflow: hidden;
}
.slider ul{ 
  width: 100%;
}
.slider .slides li{
    height:573px; 
    max-width:1600px;     
}
.slider .slides li img{
  width: 100%;
}

.slider .slides li,
#content{
    position:relative;
    overflow:hidden;
}   

.slider .slides li > a{
	display:inline-block;
	text-decoration:none;
	border:none;
	position:absolute;
	left:0;top:0;
	width:100%;
	height:100%;
}
.slider .slides li h1{
     font-family: 'dinregular';
     font-size:50px;
     color:#D80128;
     line-height:1.000em;
     text-transform:uppercase;
     position:absolute;
     left:45px; 
     top: 200px;
	 max-width:670px;
	 text-decoration:none;
}
.slider .slides li#slide-2 h1{
     top:149px;   
}
#footer ul{
     padding:3px 0 3px 15px;
     float:left;   
} 
#footer ul li{
     float:left;
     padding-right:8px;   
}
#footer ul li a{
   color:#8f8f8f;
   font-size:10px; 
   font-family:arial;
   text-decoration:none;
   -webkit-transition:all 0.3s linear;
   -moz-transition:all 0.3s linear;
   -ms-transition:all 0.3s linear;
   -o-transition:all 0.3s linear;
   transition:all 0.3s linear;
}
#footer a:hover{
    color:#000; 
}
#footer ul li.eshop{
     background:url(../image/bg/panier_footer.jpg) no-repeat;
     padding-left:20px;   
}
#footer ul li.eshop a{
     font-size:11px; 
     color:#333;
     font-weight:bold;
     text-transform:uppercase;   
}
#footer ul li.eshop a:hover{
     color:#d80128;   
}
#footer .versions{
     float:right;
     padding-right:10px;   
     padding-top: 2px;
}
#footer .versions a{
   color:#8f8f8f;
   font-size:11px; 
   font-family:arial;
   text-transform:uppercase;
   text-decoration:none;
   margin:0 1px; 
}
#footer .versions a.active{
   color:#d80128; 
}
.slider .flex-control-nav{
     position:absolute;
     left:8px;
     top: 265px;   
}
.slider .flex-control-nav li a,
.control-nav a{
     display:block;
     width:7px;
     height:7px;
     background-color:#fff; 
     margin-bottom:10px;
     font-size:0;
     text-indent:-9999px;
     cursor:pointer;   
}
.slider .flex-control-nav li a.flex-active,
.control-nav .carousel-selected,
.control-nav a:hover{
    background-color:#d80128 !important;      
}
.right-side{
    width:189px;
    position:absolute;
    right:-189px;
    top:0;
    height:100%;
    padding-top: 15px;
    background:url(../image/bg/trans.png) repeat;
    z-index: 2;
}

.mobilecss{
    background-color:#000000 !important;
}

.right-side a.logo{
  position: absolute;
  right: 0px;
  bottom:30px; 
}
.right-side .navigation{
     padding: 70px 0 55px;  
}
.right-side img.f-right{
     margin-right:15px;   
}
.link{
   color:#FFFFFF;
   font-size:12px; 
   font-family:arial;
   font-weight:bold;
   text-transform:uppercase;
   text-decoration:none;
   width:158px;
   margin:0 auto;
   display:block;
   line-height:17px;
   padding-bottom: 11px;
   -webkit-transition:all 0.3s linear;
   -moz-transition:all 0.3s linear;
   -ms-transition:all 0.3s linear;
   -o-transition:all 0.3s linear;
   transition:all 0.3s linear;
   position:relative; 
}
.link .arrow{
    position:absolute;
    right:0;
    bottom:0;
    width:19px;
    height: 16px;
    background: url(../image/bg/bg-arrow.png) no-repeat 0 0;
}
.link:hover{
  color:#d80128;  
}
.link:hover .arrow{
   background-position:0 -19px;  
}
.link span{
     font-size:22px;   
}
.continents{
     margin:16px 0;
     padding:20px 15px;
     border-top:1px solid #b3aece;
     border-bottom:1px solid #b3aece;  
}
.corporate-press{
    padding-bottom:15px;
    border-bottom:1px solid #b3aece;     
}
.corporate-press a,

.continents li a{
   color:#FFFFFF;
   font-size:12px; 
   font-family:arial;
   font-weight:bold;
   text-transform:uppercase;
   text-decoration:none; 
   -webkit-transition:all 0.3s linear;
   -moz-transition:all 0.3s linear;
   -ms-transition:all 0.3s linear;
   -o-transition:all 0.3s linear;
   transition:all 0.3s linear; 
   
}
.corporate-press a{
    line-height: 14px;
}
.corporate-press a:hover,
.continents li a:hover,
.continents li a.active{
   color:#d80128;      
}
.countries{
    position: absolute;
    right: 189px;
    top:0;
    width: 169px;
    padding-left:20px;
    background:rgba(255,255,255,0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF,endColorstr=#90FFFFFF); 
    box-shadow: inset  -14px -4px 18px -12px  #999; 
    height: 573px;
}
.custom-scrollbar.fixed-height{  
    height: 573px;
    overflow: auto; 
}
.countries ul li{
   line-height: 22px;
}
.countries ul li a{
   color:#000000;
   font-size:12px; 
   font-family:arial;
   font-weight:bold;
   text-transform:uppercase;
   text-decoration:none;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ 
  background-color:#d80128 !important;
}
.control-nav{
     position:absolute;
     left:8px;
     top:250px;   
}


.level{
	z-index:10;
	padding:2px;
	width:130px;
}
.level.last{ 
    height: 100%;
    width: 184px;
    /*padding: 5px 10px 10px 10px;*/
	padding: 5px 0 10px;
    overflow: auto;
	-webkit-box-shadow: inset -5px -2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset -5px -2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: inset -5px -2px 5px 0px rgba(0,0,0,0.2);
}
.level.last ul{
	position:absolute;
	padding-left:20px;
}
.list-countries {
    position:absolute;
    left: -184px;
    top: 0px;
	background-color: white;
	box-shadow: ;
    height: 100%;
	-webkit-box-shadow: -7px 0 15px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: -7px 0 15px 0 rgba(0, 0, 0, 0.15);
	box-shadow: -7px 0 15px 0 rgba(0, 0, 0, 0.15);
}

.list-countries.two-columns {
	left: -360px;
}

.list-countries.two-columns .level.last {
	width: 360px;
}

.list-countries.two-columns .level.last ul > li {
	display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    width: 46%;
}

.level.last a{
    color:#000;   
    line-height: 22px;
}
#close-list{
    display:block;
    width:18px;
    height:17px;
    font-size: 0 !important;
    text-indent:-9999px;
    background:url(../image/bg/bg-close.png) no-repeat 0 0;
    float:right; 
    margin-right: -22px;
    display: none;
    -webkit-transition:none;
   -moz-transition:none;
   -ms-transition:none;
   -o-transition:none;
   transition:none; 
}
#close-list:hover{
    background-position:0 -18px;
}

#timerNewRange{
	position:absolute !important;
	left:50px;top:20px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #wrapper{
    width: 1024px;
    max-width: 1024px;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #wrapper{
    width: 1024px;
    max-width: 1024px;
  }
}
#flashTOY{
	position: absolute;
	top:0;
	left:0;
}

.social-share-list {
    position: absolute;
    width: 80%;
    left: 0;
    bottom: 0;
    display: flex;
    margin-bottom: 25px;
    padding: 10px;
    background: -moz-linear-gradient(left, rgba(107,107,107,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(107,107,107,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(107,107,107,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#00ffffff',GradientType=1 );
}

.touch .social-share-list  {
    margin-left: 15px;
    margin-bottom: 55px;
    position: static;
    background: none;
    padding: 0;
}

.touch .social-share-list img {
    width: 40px;
    height: 40px;
}

.touch .social-share-list li {
    margin-left: 15px;
}

.social-share-list li {
    margin-left: 10px;
}

.social-share-list li:first-child {
    margin-left: 0;
}

.social-share-list li a:hover {
    opacity: .6;
}